.arlo-arloinpagenexteventscourses ol,
.arlo-arloinpagenexteventscourses ul,
.arlo-arloinpagenexteventscourses li {
  list-style: none;
  padding: 0 !important;
  margin: 0;
}
/** Arlo Theme General Style **/
.arlo-arloinpagenexteventscourses {
  font-size: ;
  font-family:;
  line-height: 1.5;
  /* max-width: 286px;  */
  padding: 0;
/*  margin: 2em auto;*/
  color: #333;
}
.arlo-arloinpagenexteventscourses a,
.arlo-arloinpagenexteventscourses .arlo-filter-unordered-list li,
.arlo-arloinpagenexteventscourses .arlo-show-more {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.arlo-arloinpagenexteventscourses .arlo-loading-overlay {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  bottom: 50%;
  top: 50%;
  left: 50%;
  right: 50%;
}
.arlo-arloinpagenexteventscourses .arlo-loading-overlay:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}
.arlo-arloinpagenexteventscourses .arlo-loading-overlay:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.arlo-arloinpagenexteventscourses .arlo-loading-overlay:not(:required):after {
  content: "";
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0,
    rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0,
    rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0,
    rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0,
    rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
          box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0,
    rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0,
    rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0,
    rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0,
    rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.arlo-arloinpagenexteventscourses * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.arlo-arloinpagenexteventscourses *:first-child + html .arlo-clearfix {
  zoom: 1;
}
/* Event Registration */

.arlo-arloinpagenexteventscourses .arlo-listitem-footer {
	text-align: right;
}

.arlo-arloinpagenexteventscourses .arlo-event-register,
.arlo-arloinpagenexteventscourses .arlo-show-more {
	font-size: 13px;
	padding: 5px 15px;
	background: #000;
	color: #fff !important;
	border-radius: 20px;
	border: 1px solid #fff;
	display: inline-block;
	top: 20px;
	position:relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 20px;
}
.arlo-arloinpagenexteventscourses .arlo-show-more {
  background: #fff;
  color: #000 !important;
  border: 1px solid #000;
  cursor: pointer;
}
.arlo-arloinpagenexteventscourses .arlo-event-register:hover,
.arlo-arloinpagenexteventscourses .arlo-show-more:hover {
  
  padding: 5px 20px 5px 10px;
}
.arlo-arloinpagenexteventscourses .arlo-event-register:after,
.arlo-arloinpagenexteventscourses .arlo-show-more:after  {
    font-family: "ETmodules" !important;
    font-size: 16px;
    margin-left: -1em;
    opacity: 0;
    content: "\35";
    -webkit-font-smoothing: antialiased;
    transition: all 300ms ease 0ms;
        top: 3px;
    position: absolute;
}
.arlo-arloinpagenexteventscourses .arlo-event-register:hover:after,
.arlo-arloinpagenexteventscourses .arlo-show-more:hover:after {
    margin-left: 0;
    opacity: 1;
}
.arlo-arloinpagenexteventscourses .arlo-event-register.arlo-waiting-list {
  background: #fff;
  color: #000 !important;
  border: 1px solid #000;
}
.arlo-arloinpagenexteventscourses .arlo-offers {
  margin-top: 20px;
}

.arlo-arloinpagenexteventscourses .arlo-offer-li {
  clear: both;
}
.arlo-arloinpagenexteventscourses .arlo-original-price {
  
}
.arlo-arloinpagenexteventscourses .arlo-offer-amount {
	font-weight: 700;
  float: left;
  margin-right: 5px;
}
.arlo-arloinpagenexteventscourses .arlo-offer-label {
  font-size: 13px;
}


.arlo-arloinpagenexteventscourses .arlo-event-register-info p {
  padding: 0;
  margin: 0;
  font-size: 12px;
}
.arlo-arloinpagenexteventscourses .arlo-listitem .arlo-places-remaining {
  text-align: right;
  font-size: 13px;
}
.arlo-arloinpagenexteventscourses .arlo-listitem {
	background-color: #FFFFFF;
  margin-top:20px;
	padding: 12px;
	overflow:hidden;
  box-shadow: 0px 2px 3px #ADAEB0;
}
.arlo-arloinpagenexteventscourses .arlo-register-interest-container {
  padding: 35px 15px;
}
.arlo-arloinpagenexteventscourses .arlo-register-interest-link {
  text-decoration: underline;
}
/* End of Event Registration */
.arlo-arloinpagenexteventscourses .arlo-location {
	font-size: 20px;
	font-weight: 700;
}
.arlo-arloinpagenexteventscourses .arlo-duration {
  font-weight: 700;
}
.arlo-arloinpagenexteventscourses .arlo-presenter {
  margin-top: 10px;
  font-weight: 700;
}
.arlo-arloinpagenexteventscourses .arlo-presenterlabel {
  font-weight: 400;
}
.arlo-arloinpagenexteventscourses .arlo-date {
	font-weight: 700;
	float: right;
  text-transform: uppercase;
}
.arlo-arloinpagenexteventscourses .arlo-show-more-container {
  text-align: center;
  clear: both;
}


.arlo-arloinpagenexteventscourses .arlo-no-results-found .arlo-no-event-dates {
  display: block;
  padding: 10px 0;
}


.arlo-arloinpagenexteventscourses .arlo-offer-taxrate,
.arlo-arloinpagenexteventscourses .arlo-offer-taxrate-shortname {
  display: none;
}





/* Tooltips */
.arlo-arloinpagenexteventscourses ul.arlo-sessions span {
  display: block;
}
.arlo-arloinpagenexteventscourses .arlo-session-info {
  cursor: pointer;
  text-decoration: underline;
  margin-top: 10px;
}

.arlo-arloinpagenexteventscourses .tooltipcontent {
  display: none;
}

.arlo-arloinpagenexteventscourses .tooltip.bottom .tooltip-arrow {
  padding: 0 !important;
}

.arlo-arloinpagenexteventscourses .arlo-detail .tooltip .tooltip-inner {
  text-align: left;
  padding: 16px 20px;
  background: #050b1a;
  min-width: 300px;
  max-width: 400px;


  color: #fff;

  border-radius: 4px;
}

.arlo-arloinpagenexteventscourses .arlo-detail .tooltip .tooltip-inner li {
  border-bottom: 1px solid #1c253d;
  padding-bottom: 6px;
  margin-bottom: 6px;
  font-size: 13px;
}

.arlo-arloinpagenexteventscourses .arlo-detail .tooltip .tooltip-inner li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.arlo-arloinpagenexteventscourses .arlo-detail .tooltip .tooltip-inner h5 {
  color: #fff !important;
}



.arlo-arloinpagenexteventscourses .tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
}

.arlo-arloinpagenexteventscourses .tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}

.arlo-arloinpagenexteventscourses .tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}

.arlo-arloinpagenexteventscourses .tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}

.arlo-arloinpagenexteventscourses .tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}

.arlo-arloinpagenexteventscourses .tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}



.arlo-arloinpagenexteventscourses .tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.arlo-arloinpagenexteventscourses .tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.top-left .tooltip-arrow {
  right: 5px;
  bottom: 0;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.arlo-arloinpagenexteventscourses .tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000;
}

.arlo-arloinpagenexteventscourses .arlo-listitem-footer {
    width: 30%;
    float: right;
    }
    
    
@media only screen and (max-width: 767px) {
    .arlo-arloinpagenexteventscourses .arlo-detail .tooltip .tooltip-inner {
    text-align: left;
    padding: 16px 20px;
    background: #050b1a;
    min-width: 200px;
    max-width: 309px;
    color: #fff;
    border-radius: 4px;
}
.arlo-arloinpagenexteventscourses .tooltip.left {
    top: 0px !important;
      left: 0px !important;
}
}
    
    
